prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
APR_MAJOR_VERSION=1
includedir=${prefix}/include/apr-${APR_MAJOR_VERSION}

Name: APR
Description: The Apache Portable Runtime library
Version: 1.0.1
Libs: -L${libdir} -lapr-${APR_MAJOR_VERSION} 
Cflags:  -I${includedir}
